@font-face {
    font-family: "Open Sans SemiCondensed ExtraBold";
    src: url("OpenSans_SemiCondensed-ExtraBold.eot"); /* IE9 */
    src: url("OpenSans_SemiCondensed-ExtraBold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("OpenSans_SemiCondensed-ExtraBold.woff") format("woff"), /* chrome, firefox */
    url("OpenSans_SemiCondensed-ExtraBold.ttf") format("truetype"), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
    url("OpenSans_SemiCondensed-ExtraBold.svg#Open Sans SemiCondensed ExtraBold") format("svg"); /* iOS 4.1- */
    font-style: normal;
    font-weight: normal;
}


